html, body{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #16377E;
	margin:0;
	padding:0;
	text-align:center;
	background: rgb(174,208,229);

	} 

h1{
	font-size: 30px;
	font-weight: bold;
	margin-top: 5px;
	padding-left: 10px;
	color: #FFFFFF;
	text-align: left;
	}

h2{
	font-size: 18px;
	font-weight: bold;
	padding-left: 10px;
	margin-top: 10px;
	margin-bottom: 4px;
	}
	
#pagewidth{
	width:800px;
	text-align:left;
	margin-left:auto;
	margin-right:auto;
	/*margin-top: 10px;*/
	border: thin rgb(0,134,199) solid;
	background-color: #FFFFFF;
	} 
	
#masthead{
	background-color: transparent;
	float: left;
	display:inline;
	position: relative;
	width:800px;
    height: 150px;
	}

#slideshow{
	background-color: transparent;
	float: left;
	display:inline;
	position: relative;
	width:800px;
	}    
    
#header{
	background-color: #9fcb56;
	float: left;
	display: inline;
	position: relative;
	width: 800px;
	font-size: 13px;
	color: white;
	font-weight: bold;
	text-align: center;
	height: 30px;
	line-height: 30px;
	}

#main_frame{
	float: left;
	display: inline;
	position: relative;
	width: 800px;
	font-size: 13px;
	background-image: url(http://www.thebushtele.com.au/hornsbyshirevisitorsguide/images/main_frame_bg.jpg);
	background-repeat: repeat-y;
	}
		
#navbar{
	background-color: transparent;
	float: left;
	display: inline;
	position: relative;
	width: 230px;
	font-size: 13px;
	color: white;
	padding-left: 20px;
	line-height: 20px;
	}

#contents{
	background-color: transparent;
	float: left;
	display: inline;
	position: relative;
	width: 510px;
	font-size: 13px;
	padding: 20px;
	}	
	
#sub_frame{
	background-color: rgb(0,134,199);
	float: left;
	display: inline;
	position: relative;
	width: 780px;
	font-size: 11px;
	padding: 11px;
	color: white;
	text-align: justify;
	}

#navbar a{
	font-size: 13px;
	font-weight: bold;
	color: white;
	text-decoration: none;	
	}	
	
#navbar a:hover{
	font-size: 13px;
	font-weight: bold;
	color: white;
	text-decoration: underline;	
	}
	
#sub_frame a{
	font-size: 11px;
	color: white;
	text-decoration: underline;	
	}	

#sub_frame a:hover{
	font-size: 11px;
	color: Silver;
	text-decoration: none;	
	}
	
table {
	border: thin Silver solid;
	padding: 0;
	background-color: #FFFFFF;
	border-collapse: collapse;
	}

th 	{
	border: thin Silver solid;
	padding: 5px;
	background-color: #16377E;
	vertical-align: top;
	font-style: italic;
	font-weight: bold;
	text-align: center;
	color: White;
	}
	
td 	{
	border: thin Silver solid;
	padding: 5px;
	background-color: #FFFFFF;
	vertical-align: top;
	}

#footer{
	width:800px;
	text-align:left;
	margin-left:auto;
	margin-right:auto;
	background-color: transparent;
	}
	
#copyrightpanel{
	background-color: transparent;
	float: left;
	display:inline;
	position: relative;
	width:350px;
	margin-top: 1px;
	margin-bottom: 1px;
	padding-left: 15px;
	text-align: left;
	color: rgb(0,134,199);
	font-size: 10px;
	}
	
#authorpanel{
	background-color: transparent;
	float: right;
	display:inline;
	position: relative;
	width:400px;
	margin-top: 1px;
	margin-bottom: 1px;
	text-align: right;
	padding-right: 10px;
	color: rgb(0,134,199);
	font-size: 10px;
	}

.paraheads{
	font-size: 125%;
	font-weight: bold;
	margin-bottom: 0px;
	 }
	 
ul{ 
	margin-top: 1px; }
	
li{ 
	margin-top: 5px; }
	
a.link{
	color: blue;
	text-decoration: none;
	}
	
a.link:hover {
	color: red; 
	text-decoration: underline;
	}
	
.suburbs_link{
	font-size: 11px;
	color: white;
	text-decoration: underline;
	}
	
a.suburbs_link:hover {
	font-size: 11px;
	color: Silver; 
	text-decoration: none;
	}
	
a.authorpanel	{
	font-size: 10px;
	color: rgb(0,134,199);
	text-decoration: none; 
	}
	
a.authorpanel:hover {
	font-size: 10px;
	color: rgb(0,134,199);
	text-decoration: none;
	}
		
 /* *** Float containers fix:
 http://www.csscreator.com/attributes/containedfloat.php *** */ 
.clearfix:after {
 content: "."; 
 display: block; 
height: 0; 
 clear: both; 
 visibility: hidden;
 }
 
.clearfix{display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix{height: 1%;}
.clearfix{display: block;}
/* End hide from IE-mac */  

